@font-face {
  font-family: "iconfont"; /* Project id 3276932 */
  src: url('iconfont.woff2?t=1656901672857') format('woff2'),
       url('iconfont.woff?t=1656901672857') format('woff'),
       url('iconfont.ttf?t=1656901672857') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhuanyeyukecheng:before {
  content: "\e660";
}

.icon-zhuoyueyuanxiao:before {
  content: "\e6a3";
}

.icon-sousuo:before {
  content: "\e63f";
}

.icon-baoming:before {
  content: "\e620";
}

.icon-home:before {
  content: "\e65b";
}

.icon-zixun:before {
  content: "\e661";
}

.icon-navicon-bmjl:before {
  content: "\e662";
}

.icon-menu:before {
  content: "\e7f4";
}

.icon-phone:before {
  content: "\e60e";
}

